Re: Hyperledger 1.4 install & instantiate javascript chaincode #fabric-chaincode


antonimassomola@...
 

Hi,

I think it might be a problem with the different versions. I upgraded to 2.0 & everything works fine.

Thanks

Join fabric@lists.hyperledger.org to automatically receive all group messages.